WERichString(3)

NAME
WERichString

SYNOPSIS
WERichString { isBold; isItalic; isUnderlined; isSmall; color; face; size; insertBR; condition; negate; formatter; value; }

BINDINGS

isBold
    The value of 'isBold' will be evaluated in a boolean context.

isItalic
    The value of 'isItalic' will be evaluated in a boolean context.

isUnderlined
    The value of 'isUnderlined' will be evaluated in a boolean context.

isSmall
    The value of 'isSmall' will be evaluated in a boolean context.

color

face

size

insertBR
    The value of 'insertBR' will be evaluated in a boolean context.

condition
    The value of 'condition' will be evaluated in a boolean context.

negate
    The value of 'negate' will be evaluated in a boolean context.

formatter

value

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults